FARADAY(1)

NAME
Faraday - Kali script to start and stop faraday-server and faraday-client

SYNOPSIS
faraday [OPTIONS for faraday-client]

DESCRIPTION

Kali Faraday's launcher

It starts the faraday server with starting the Kali python-faraday service and the first time it initializes the PostgreSQL database. The first time it asks you a new password for the username "faraday" Then it starts the faraday client.

The client and server is closed when the client windows is closed. It also stops the service.

OPTIONS

See faraday-client manpage or faraday-client -h

SEE ALSO
/usr/share/doc/python-faraday/README.Debian